Merge T3490-proposal1 into master
[gnupg.git] / m4 / ntbtls.m4
index 85c8ee9..0a30d92 100644 (file)
@@ -14,11 +14,11 @@ dnl AM_PATH_NTBTLS([MINIMUM-VERSION,
 dnl                   [ACTION-IF-FOUND [, ACTION-IF-NOT-FOUND ]]])
 dnl
 dnl Test for NTBTLS and define NTBTLS_CFLAGS and NTBTLS_LIBS.
-dnl MINIMUN-VERSION is a string with the version number optionalliy prefixed
+dnl MINIMUM-VERSION is a string with the version number optionalliy prefixed
 dnl with the API version to also check the API compatibility. Example:
-dnl a MINIMUN-VERSION of 1:1.2.5 won't pass the test unless the installed
-dnl version of libgcrypt is at least 1.2.5 *and* the API number is 1.  Using
-dnl this features allows to prevent build against newer versions of libgcrypt
+dnl a MINIMUM-VERSION of 1:1.2.5 won't pass the test unless the installed
+dnl version of ntbtls is at least 1.2.5 *and* the API number is 1.  Using
+dnl this feature prevents building against newer versions of ntbtls
 dnl with a changed API.
 dnl
 AC_DEFUN([AM_PATH_NTBTLS],